# List of files which contain translatable strings.
# Copyright (C) 1996, 1997, 1999, 2000 Free Software Foundation, Inc.

# These are nominally temporary...
# Get the list like this: grep -E -l '\b_\(' lib/*.c
# Package source files
analyze.c
cmp.c
diff.c
diff3.c
io.c
sdiff.c
util.c
error.c
getopt.c
regex.c
xmalloc.c
